# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/b5b7cd12-932c-4ecc-7b6e-5abac8a6ac08/volume/rsync-recipes/pomegranate-0.14.4-python_3.6-on-osx, last modified Wed Mar 31 10:01:22 2021
# ------------------------------------------------

package:
  name: pomegranate
  version: 0.14.4
source:
  sha256: 3635016e6ec62ca28eaee201d543134415e9e1740016fcb1b2a8f921b369b105
  url: https://files.pythonhosted.org/packages/source/p/pomegranate/pomegranate-0.14.4.tar.gz
build:
  number: '0'
  script: /opt/concourse/worker/volumes/live/b5b7cd12-932c-4ecc-7b6e-5abac8a6ac08/volume/pomegranate_1617211403635/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    -m pip install . -vv
  string: py36h1341a74_0
requirements:
  build:
    - cctools 927.0.2 h5ba7a2e_4
    - clang 10.0.0 default_hf57f61e_0
    - clang_osx-64 10.0.0 h05bbb7f_0
    - clangxx 10.0.0 default_hf57f61e_0
    - clangxx_osx-64 10.0.0 h05bbb7f_1
    - compiler-rt 10.0.0 h47ead80_0
    - compiler-rt_osx-64 10.0.0 hbcc88fd_0
    - ld64 450.3 h3c32e8a_4
    - libcxx 10.0.0 1
    - libllvm10 10.0.1 h76017ad_5
    - llvm-openmp 10.0.0 h28b9765_0
    - tapi 1000.10.8 ha1b3eb9_0
    - zlib 1.2.11 h1de35cc_3
  host:
    - blas 1.0 mkl
    - ca-certificates 2021.1.19 hecd8cb5_1
    - certifi 2020.12.5 py36hecd8cb5_0
    - cython 0.29.22 py36h23ab428_0
    - intel-openmp 2019.4 233
    - libcxx 10.0.0 1
    - libffi 3.3 hb1e8313_2
    - libgfortran 3.0.1 h93005f0_2
    - mkl 2019.4 233
    - mkl-service 2.3.0 py36h9ed2024_0
    - mkl_fft 1.0.14 py36h27c97d8_0
    - mkl_random 1.0.4 py36h27c97d8_0
    - ncurses 6.2 h0a44026_1
    - numpy 1.16.6 py36h81c90fd_0
    - numpy-base 1.16.6 py36h6575580_0
    - openssl 1.1.1k h9ed2024_0
    - pip 21.0.1 py36hecd8cb5_0
    - python 3.6.13 h88f2d9e_0
    - readline 8.1 h9ed2024_0
    - scipy 1.5.2 py36h912ce22_0
    - setuptools 52.0.0 py36hecd8cb5_0
    - six 1.15.0 py36hecd8cb5_0
    - sqlite 3.35.3 hce871da_0
    - tk 8.6.10 hb0a8c7a_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h1de35cc_0
    - zlib 1.2.11 h1de35cc_3
  run:
    - joblib >=0.9.0b4
    - libcxx >=10.0.0
    - networkx >=2.0
    - numpy >=1.16.6,<2.0a0
    - python >=3.6,<3.7.0a0
    - pyyaml
    - scipy >=0.17.0
test:
  imports:
    - pomegranate
    - pomegranate.distributions
about:
  dev_url: https://github.com/jmschrei/pomegranate
  doc_url: https://pomegranate.readthedocs.io
  home: http://pypi.python.org/pypi/pomegranate/
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Pomegranate is a graphical models library for Python, implemented in Cython
    for speed.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - micknudsen
